{
  "freshBooks": {
    "description": "Sends tags as time entries to FreshBooks",
    "configure": "Configure",
    "configurationTitle": "FreshBooks configuration",
    "name": "FreshBooks",
    "deleteConfiguration": "Delete configuration",
    "removeWarning": "FreshBooks connections of all users will be deleted. Are you sure?",
    "connect": "Connect",
    "descriptionIfConnected": "Shows FreshBooks projects and services as <a href=\"private/personal/day-view\">tags</a>",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app in FreshBooks developer settings",
    "connectionError": "There was an error connecting to FreshBooks: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "mailReportSubject": "ManicTime FreshBooks sync report",
    "syncUtcTime": "Sync Utc time",
    "manicTimeUser": "ManicTime user",
    "freshBooksUser": "FreshBooks user",
    "tagDate": "Tag date",
    "tag": "Tag",
    "taskId": "Task Id",
    "oldDuration": "Old duration",
    "newDuration": "New duration",
    "error": "Error",
    "syncNumberOfTags": "Number of services",
    "noOfErrors": "Number of errors",
    "seeAttachment": "See attachment for details.",
    "noTasksSynced": "No services were synced.",
    "syncNow": "Sync now",
    "sendEmailNow": "Send email now",
    "syncingCompleted": "Syncing completed",
    "emailSent": "Email sent",
    "emailForReport": "Emails for report",
    "emailForReportHelp": "Used for sending sync reports to. Put each email on its own line",
    "username": "Username",
    "errorGettingTasks": "Error when getting projects from FreshBooks.",
    "syncTagsBackToFreshBooks": "Sync tags back to FreshBooks",
    "startingTags": "Starting tags",
    "showProjects": "Show projects",
    "completedProjectsWithinDays": "Show completed projects",
    "allOpen": "All open",
    "completedWithinDays": "Show completed within days",
    "all": "All",
    "assignedToUser": "Assigned to user",
    "assignedToMe": "Assigned to me",
    "syncToFreshBooks": "Sync tags back to FreshBooks",
    "editConfiguration": "Edit configuration",
    "editSettings": "Edit settings",
    "syncStatus": "Sync status",
    "syncError": "Error",
    "syncOk": "Ok",
    "syncStartTimeUtc": "Sync start time (UTC)",
    "syncEndTimeUtc": "Sync end time (UTC)",
    "syncDurationInSeconds": "Sync duration in seconds",
    "freshBooksTask": "Synced tag",
    "syncReport": "Sync report",
    "userSettings": "Edit user settings",
    "authenticatedUser": "Authenticated user",
    "authenticatedUserHelp": "All project and services will be fetched with this user. When changing user you may need to logout from FreshBooks. User is saved immediately.",
    "changeUser": "Change user",
    "availableBusinesses": "Available businesses",
    "closedWithinDays": "Closed within days",
    "showClientInTag": "Show client in tag",
    "gettingProjects": "Getting projects from FreshBooks...",
    "errorGettingProjects": "Error when getting projects from FreshBooks.",
    "httpErrorNotification": "There is a problem with FreshBooks connection. Error code: [errorCode]",
    "unauthorizedErrorNotification": "There is a problem with FreshBooks connection. User is not authorized. Please go to connection connfiguration and authenticate again.",
    "onboardingDescription": "Get tasks from FreshBooks and send time back to FreshBooks"
  },
  "ManicTime/freshBooks": "FreshBooks"
}
